Paypal button error WARNING after elementor plugin update

This topic has 2 replies, 2 voices, and was last updated 2 years, 3 months ago ago by Rose Tyler

  • Avatar: La Tienda Vinos
    La Tienda Vinos
    Participant
    March 23, 2022 at 21:25

    Warning
    : Declaration of ETC\App\Controllers\Elementor\General\PayPal::render_button() should be compatible with Elementor\Widget_Button::render_button(?Elementor\Widget_Base $instance = NULL) in
    /public_html/wp-content/plugins/et-core-plugin/app/controllers/elementor/general/paypal.php
    on line
    747

    Xstore Code 4.1.2

    1 Answer
    Avatar: Rose Tyler
    Rose Tyler
    Support staff
    March 24, 2022 at 07:56

    Hello,

    Please update Core plugin – https://xstore.helpscoutdocs.com/article/37-plugins-update

    Regards

  • Viewing 2 results - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.Log in/Sign up

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.